﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>Divs y párrafos</title>
<style>
	body{
		background:#E9E9E9;
}
.contenedor{

	height:600px;
	background:#fff;
	padding:10px;
	border:10px solid #2C3E50;
	margin:20px;
	display:grid;
	grid-template-columns: 2fr 1fr 1fr;
	grid-template-rows: 100px 100px 100px 100px;
	gap: 10px;
	}
.elemento{
	color:#fff;
	background:#E67E22;	
	text-align:center;
	min-height:40px;
}

elemento e1{
	grid-row:1/3;
}
elemento e2{
	
}
elemento e3{
	
}
elemento e4{

}
elemento e5{

}
elemento e6{
	grid-row:1/-1;
}
elemento e7{
	grid-row:1/4;
}
elemento e8{
	
}



span{
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size:2em;
}
</style>
</head>
<body>
	<div class="contenedor">
		<div class="elemento e1"><span>1</span></div>
		<div class="elemento e2"><span>2</span></div>
		<div class="elemento e3"><span>3</span></div>
		<div class="elemento e4"><span>4</span></div>
		<div class="elemento e5"><span>5</span></div>
		<div class="elemento e6"><span>6</span></div>
		<div class="elemento e7"><span>7</span></div>
		<div class="elemento e8"><span>8</span></div>
	</div>
</body>
</html>